Topic outline

  • General

        

    Steve Olsen - Band Director                                                                                
    E-Mail: steve.olsen@district196.org           
    Voice-Mail: 651.683.6969 (92978)
    ____________________________________________________________________________

    Current 5th grade Students & Parents:

    •2017.18 Band Handbook

    •Weekly Lessons - Information

    •Should I RENT or BUY a musical instrument for my child?

    •Band FAQ's

    •BAND FOR ALL (BFA) Contract

    •September/Fall Start in Band - Information

    ____________________________________________________________________________

    Questions or concerns - please contact: 

    Steve Olsen - Band Director                                                                                
    E-Mail: steve.olsen@district196.org

    ____________________________________________________________________________

    • Topic 1

      Parkview Elementary School Band:

      Concert Dates:
      Tuesday, January 16, 2018, 6:00 pm
      Tuesday, April 17, 2018, 6:00 pm
      Band Lessons:  Occur the same day every week, 30 min's long, rotating time schedule
      Weekly Morning Band Rehearsals:  Full Band rehearsals are every Tuesday morning, 7:45-9:10 AM, and occur every Tuesday that school is in session (starting Sept. 19, 2017).  
      Band Director:  Steve Olsen 
      T1 (September-November) BAND LESSON GROUPS, Parkview 5th Grade Band
      T1 (September-November) BAND LESSON DATE/TIME SCHEDULE, Parkview 5th Grade Band

      ______________________________________________________________

      Shannon Park Elementary School Band:

      Concert Dates:
      Thursday, December 21, 2017, 6:00 pm
      Thursday, April 19, 2018, 6:00 pm
      Band Lessons:  Occur the same day every week, 30 min's long, rotating time schedule
      Weekly Morning Band Rehearsals:  Full Band rehearsals are every Wednesday morning, 7:45-9:10 AM, and occur every Wednesday that school is in session (starting Sept. 20).  
      Band Director:  Steve Olsen 

      TWO CHANGES TO MORNING BAND SCHEDULE:

      1.)   Morning Band will occur on Thursday, Oct. 5 (NOT Wednesday, Oct. 4) - due to Picture Day set-up in Gym

      2.) Morning Band will occur on Monday, Oct. 30 (NOT Wednesday, Nov. 1) - due to Picture Re-Take Day set-up in Gym

      -------------------------------------------

      T1 (September-November) BAND LESSON GROUPS, Shannon Park 5th Grade Band
      T1 (September-November) BAND LESSON DATE/TIME SCHEDULE, Shannon Park 5th Grade Band

      _________________________________________

      5TH GRADE BAND - GENERAL INFORMATION

      Steve Olsen, Band Director

      Getting Started in Band:  The Band experience begins in the spring of the fourth grade year.  Mr. Olsen will help interested fourth graders try-out and choose a Band instrument, assist parents in arranging for the rental of an instrument, and set up a summer lesson schedule to provide beginning instruction.  Band students receive 7 summer lessons, usually in a group of 5 to 7 students.
      Lessons:  As fifth graders, students continue their instruction with small-group, weekly 30 minute lessons, scheduled during the school day.  Each weekly lesson occurs on the same day every week (and the time rotates each week).  Home practice to prepare for these lessons is essential.  Students should practice 20-30 minutes a day, at least five days each week.  Remember that a commitment to consistent, at-home practice is the best way to make individual improvement, achieve success and ENJOY making music!
      Rehearsals:  Starting in late September, all band members meet for weekly full-band rehearsals.  Rehearsals are held once a week, from 7:45-9:10am in the Gymnasium.  Students refer to these rehearsals as ... "Morning Band practice."
      Performances:  The Fifth Grade Band presents two concerts during the year (winter & spring) so parents, friends, and relatives have the opportunity to hear the students perform and observe their progress.  Concerts are free and open to the public - all are welcome!
      Music Education Philosophy:  Students are treated as individual musicians and encouraged to progress according to their own ability and effort.  Participation in Band can provide a unique opportunity for building self-confidence, responsibility & self-discipline, and teamwork & cooperation.  Most importantly, Band members learn a great deal about instrumental music and experience the joy of making music with others!

      ____________________________________________________________

      SmartMusic - a great resource for at-home practice

      SmartMusic makes practicing fun!  HIGHLY RECOMMENDED PRACTICE TOOL!
      Click here to learn how you can order SmartMusic online:

       

      ______________________________________________________________

      Free Online METRONOME:

      ______________________________________________________________

      Instrument Repair Shops & Local Music Stores:

      Click on the name to see their website:
      Valley Band Instrument Repair (Apple Valley location) - 952-432-3059
      Schmitt Music (Burnsville location) - 952.435.2454
      Groth Music (Bloomington location) - 952.884.4772
      Eckroth Music (Roseville location)  - 651.704.9654

      ______________________________________________________________

      Clarinet & Saxophone Reeds Info:

      • All Clarinet and Saxophone students should have four good reeds. 
      • They should be alternated every few days.
      • Reeds generally last about three months and should be discarded when the tip is chipped, sound squeaky, or have dark spots on them. 
      • Reeds can be purchased at school or from a music store.
      • Make sure to replace any reeds with the same BRAND and strength of reed that was just discarded.  
      • Have dark spots on your reed, it is mold.  All reeds with these spots should be thrown away and the reed holder should be washed with hot soapy water to help kill any mold that is inside it.
      • Clarinet students should purchase Vandoren, 2 1/2 or 3 strength.
      • Alto Saxophone students should purchase Vandoren 2 or 2 1/2 strength.
      • SCHOOL REED PRICES:  Clarinet - $2 per reed, Alto Sax - $3 per reed    ______________________________________________________________

      Online Music Games - FUN & FREE!!!

      Fun & competitive note naming game 

      Fun note naming game

       great program for learning and practicing rhythm 

      ______________________________________________________________

      Congrats! -"Section of the Week!"

      March 7, 2017 - Parkview Band:

      _______________________________________________

      Jan. 4, 2017 Shannon Park Band:

      What is "Section of the Week"?

      Within the Band - each instrument section must work cooperatively together as a TEAM in order to be successful.
      At the end of each weekly morning band rehearsal, Mr. Olsen selects the section(s) that consistently represented these outstanding band/team characteristics throughout that entire morning band rehearsal:
         •Each member of the section is consistently focused on doing their best!
         •Each member of the section is actively playing all of the time.
         •All section members are consistently playing accurately, tapping their foot and sounding good!
         •All section members sit (or stand - percussion) with good posture (and sit on front of chair & have both feet flat on floor).
         •All section members are ready to play on time and hold their instrument up correctly.
         •All section members only talk when it is the appropriate time to talk.
         •All section members hold each other accountable for all of these "characteristics of excellence!"

      ____________________________________________________________________________

      Rosemount Middle School Band Website:

       

      ______________________________________________________________________

      Scott Highlands Middle School Band Website:

      ______________________________________________________________________

      Rosemount High School Band Website:

      ______________________________________________________________________

      Interesting information for all BAND PARENTS

      Excellent BRIEF video explaining why BAND enhances brain & intellectual activity

      Click here for Great Jazz & Cool Art - John Coltrane's "Giant Steps"

      • This topic

        Topic 2

        MORNING BAND 'Play Along' Accompaniment Recordings:

        Flute Section Feature: Spring, from Vivaldi's "Four Seasons"

        Clarinet Section Feature: Mozart's "Ein Klein Nachtmusik"

        Saxophone Section Feature: Zoot Suit Riot!

        French Horn Section Feature: Over the Rainbow

        French Horn Section Feature: When the Saints Go Marching In!

        Trumpet Section Feature: The Lion Sleeps Tonight

        Trombone Section Feature: Dem Bones

        Baritone Section Feature: When the Saints Go Marching In!

        Tuba Section Feature: Louie, Louie!

         Percussion Section Feature: De Clave Mon

        Full Band Music Selections:

         Star Spangled Banner

        The Parkview Way (Parkview School Song)

         Shannon Park School Song

         Happy Birthday!

         Clarinet Caprice

        Jurassic World

        Dem Bones

        Imperial March - Darth Vader's Theme (from "Star Wars")

         Star Wars - Main Theme

         Dragon Slayer

        _____________________________

        Let's Go Band 2 - SOLO'S (Letter B):

        Click on instrument name below to hear the solo!

        Clarinet 

        Alto Sax 

        Trumpet

        Trombone / Baritone

        Tuba

        BRASS:  Olympic Fanfare

        ____________________________________________________________

        Musical Intelligence

        According to Howard Gardner, a psychologist and professor of neuroscience at Harvard University, human beings have nine different kinds of intelligence that reflect different ways of interacting with the world. Dr. Gardner defines “intelligence” not as an IQ but, rather, as the skills that enable anyone to gain new knowledge and solve problems.

        DR. HOWARD GARDNER’S NINE MULTIPLE INTELLIGENCES:
        1. Linguistic Intelligence: the capacity to use language to express what’s on your mind and to understand other people. Any kind of writer, orator, speaker, lawyer, or other person for whom language is an important stock in trade has great linguistic intelligence.
        2. Logical/Mathematical Intelligence: the capacity to understand the underlying principles of some kind of causal system, the way a scientist or a logician does; or to manipulate numbers, quantities, and operations, the way a mathematician does.
        3. Musical Rhythmic Intelligence: the capacity to think in music; to be able to hear patterns, recognize them, and manipulate them (such as playing an instrument). People who have strong musical intelligence don’t just remember music easily, they can’t get it out of their minds, it’s so omnipresent.
        4. Bodily/Kinesthetic Intelligence: the capacity to use your whole body or parts of your body (your hands, your fingers, your arms) to solve a problem, make something, or put on some kind of production. The most evident examples are people in athletics or the performing arts, particularly dancing or acting.
        5. Spatial Intelligence: the ability to represent the spatial world internally in your mind — the way a sailor or airplane pilot navigates the large spatial world, or the way a chess player or sculptor represents in a circumscribed spatial world. Spatial intelligence can be used in the arts or in the sciences.
        6. Naturalist Intelligence: the ability to discriminate among living things (plants, animals) and sensitivity to other features of the natural world (clouds, rock configurations). This ability was clearly of value in our evolutionary past as hunters, gatherers, and farmers; it continues to be central in such roles as botanist or chef.
        7. Intrapersonal Intelligence: having an understanding of yourself; knowing who you are, what you can do, what you want to do, how you react to things, which things to avoid, and which things to gravitate toward. We are drawn to people who have a good understanding of themselves. They tend to know what they can and can’t do, and to know where to go if they need help.
        8. Interpersonal Intelligence: the ability to understand other people. It’s an ability we all need, but is especially important for teachers, clinicians, salespersons, or politicians — anybody who deals with other people.
        9. Existential Intelligence: the ability and proclivity to pose (and ponder) questions about life, death, and ultimate realities.
        Take the "Learning Style / Multiple Intelligence" Quiz:  http://www.edutopia.org/multiple-intelligences-assessmentThere is no scientific evidence, as of yet, that shows that people have specific, fixed learning styles or discrete intelligences, nor that students benefit when teachers target instruction to a specific learning style or intelligence. However, providing students with multiple ways to learn content has been shown to improve student learning (Hattie, 2011)Read more about the research on multiple intelligences and learning styles.
        In his landmark book Frames of Mind: The Theory Of Multiple Intelligences, published in 1983, Harvard University education professor Howard Gardner unveiled a theory of multiple intelligences that famously rejected the traditional and long-held view that aptitude consists solely of the ability to reason and understand complex ideas.
        Instead, he identified seven separate human capacities: musical, verbal, physical, interpersonal, visual, logical, and intrapersonal. And not all of them, including the category he added years later -- naturalistic -- could be easily evaluated by the standard measuring stick of the time: the IQ test.
        Psychologists, unimpressed with Gardner's mold breaking, mostly looked the other way. Teachers, on the other hand, were electrified. The book supported what educators had known for a long time: Kids in their classrooms possess natural aptitudes for music, sports, emotional understanding -- strengths that cannot be identified in traditional tests. Gardner had given voice to their experience. Boston University education professor Scott Seider describes the reaction as a "grassroots uprising" of educators at all levels who embraced multiple intelligences (MI) theory "with a genuine passion."
        When we rely on IQ testing, we discover that only 2% to 5% of the population is tested as gifted. When we expand to multiple intelligences, these percentages grows. It is a widely held belief by elementary educators that up to 75% of young children have the potential to perform at high levels.
        In ISD 196, we use multiple ways of teaching children how to learn, and like Howard Gardner, we believe in developing the full potential of every child.  
        5th Grade Band is a great opportunity for children to develop their intelligence, realize potential and enjoy an artistic endeavor that they can continue enjoying as a life-long learner.